import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGBj1 = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 640 480",
  height: "1em",
  width: "1em"
}, props, {
  children: [/*#__PURE__*/_jsx("defs", {
    children: /*#__PURE__*/_jsx("clipPath", {
      id: "prefix__a",
      children: /*#__PURE__*/_jsx("path", {
        fill: "gray",
        d: "M67.6-154h666v666h-666z"
      })
    })
  }), /*#__PURE__*/_jsx("g", {
    clipPath: "url(#prefix__a)",
    transform: "matrix(.961 0 0 .7207 -65 111)",
    children: /*#__PURE__*/_jsxs("g", {
      fillRule: "evenodd",
      strokeWidth: "1pt",
      children: [/*#__PURE__*/_jsx("path", {
        fill: "#319400",
        d: "M0-154h333v666H0z"
      }), /*#__PURE__*/_jsx("path", {
        fill: "#ffd600",
        d: "M333-154h666v333H333z"
      }), /*#__PURE__*/_jsx("path", {
        fill: "#de2110",
        d: "M333 179h666v333H333z"
      })]
    })
  })]
}));

export { FGBj1 };